/*
 Theme Name:   growthlab
 Theme URI:    https://wordpress.com/
 Description:  Twenty Nineteen Child Theme
 Author:       Wordpress
 Author URI:   https://wordpress.com/
 Template:     twentynineteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  growthlab
*/
:root {
    --blue: #1e90ff;
    --white: #ffffff;
    --placeholdercolor: currentColor;
}
* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    scroll-behavior: smooth;
}
body {
    margin: 0;
    padding: 0;
    font-family: "Poppins", sans-serif;
    font-weight: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.clear {
    clear: both;
}
.alignleft,
.alignright,
.aligncenter {
    margin-bottom: 10px;
}
.alignnone {
    margin-bottom: 10px;
}
.alignleft {
    float: left;
    margin-right: 15px;
    margin-top: 0;
}
.alignright {
    float: right;
    margin-left: 15px;
    margin-top: 0;
}
.aligncenter {
    display: block;
    margin: 0 auto 15px auto;
}
iframe,
img {
    max-width: 100%;
    border: none;
    vertical-align: middle;
}
img {
    border: 0;
    height: auto;
}
a {
    font-family: inherit;
    font-size: inherit;
    line-height: normal;
    color: inherit;
    text-decoration: none;
    transition: 0.5s;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Poppins", serif;
    margin: 0 0 20px 0;
    padding: 0;
    font-weight: normal;
}
p,
li,
ul,
ol,
blockquote {
    font-family: "Poppins", sans-serif;
    font-weight: normal;
    margin: 0 0 10px 0;
    padding: 0;
}
ul,
li {
    list-style: none;
}
a:visited {
    color: inherit;
}
a:hover {
    text-decoration: none;
}
a,
a:hover,
input[type="submit"],
button {
    outline: 0;
}
button,
html [type="button"],
[type="reset"],
[type="submit"] {
    -webkit-appearance: none;
    appearance: none;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
}
::-webkit-input-placeholder {
    color: var(--placeholdercolor);
}
::-moz-placeholder {
    color: var(--placeholdercolor);
}
:-ms-input-placeholder {
    color: var(--placeholdercolor);
}
:-moz-placeholder {
    color: var(--placeholdercolor);
}
.d-none,
.hide {
    display: none !important;
}
.fl {
    float: left;
}
.fr {
    float: right;
}
.fw,
.wrapper {
    float: left;
    width: 100%;
}
.container {
    max-width: 1560px;
    width: 100%;
    margin: 0 auto;
}
/* Header Section Starts */
.head-sec.fw.f-nav {
    position: fixed;
    background-color: #116ab2;
}
.head-sec {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    width: 100%;
    z-index: 99;
}
.head-sec .container {
    max-width: 100%;
}
.logo-main-sec {
    display: flex;
    align-items: center;
    gap: 70px;
}
.logo {
    padding-left: 30px;
    width: 28.2%;
}
.logo img {
    transition-duration: 0.8s;
    width: 100%;
    display: block;
}
.logo-rit {
    display: none;
    justify-content: space-between;
    align-items: center;
    width: 88%;
}
@media screen and (min-width: 992px) {
    .logo-rit {
        display: flex;
    }
}
.top-rit {
    padding: 28px 46px 28px 36px;
    background-color: #116ab2;
    width: 29.3%;
}
.call-sec {
    padding-left: 70px;
    position: relative;
}
.call-sec:before {
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    background-image: url("images/sprites.webp");
    background-repeat: no-repeat;
    background-position: -9px -10px;
    width: 50px;
    height: 50px;
}
.call-sec h6 {
    position: relative;
    font-weight: 500;
    font-style: normal;
    text-transform: capitalize;
    font-size: 16px;
    line-height: 1;
    letter-spacing: 0;
    color: #ffffff;
    font-family: "Poppins";
    margin: 0;
}
.call-sec h6 a {
    position: relative;
    font-weight: 700;
    font-style: normal;
    text-transform: uppercase;
    font-size: 34px;
    line-height: 1;
    letter-spacing: 0;
    color: #ffffff;
    font-family: 'Playfair Display', serif;
}
.call-sec h6 a:hover {
    color: #000000;
}
.topmenu {
    width: 75%;
}
.topmenu ul {
    position: relative;
    margin: 0;
}
.topmenu ul li {
    float: left;
    position: relative;
    margin: 0 38px 0 0;
}
.topmenu ul li a {
    position: relative;
    font-weight: 500;
    font-style: normal;
    text-transform: capitalize;
    font-size: 21px;
    line-height: 1;
    letter-spacing: 0.42px;
    color: #ffffff;
    padding: 0 0 12px;
    font-family: "Poppins";
}
.topmenu ul.primary-menu>li.current-menu-item>a,
.topmenu ul.primary-menu>li:hover>a {
    border-bottom: 3px solid #116ab2;
}
.topmenu ul li:last-child {
    margin-right: 0;
}
.topmenu ul li ul.sub-menu {
    display: none;
    width: 250px;
    position: absolute;
    top: 100%;
    left: 0;
    right: auto;
    background-color: #2f4163;
    padding: 0 0;
    z-index: 999;
}
.topmenu ul li:hover ul.sub-menu {
    display: block;
}
.topmenu ul li:hover ul.sub-menu ul {
    display: none;
}
.topmenu ul li:hover ul.sub-menu li {
    position: relative;
}
.topmenu ul li:hover ul.sub-menu li:hover>ul {
    display: block;
    top: 0;
    left: 100%;
}
.topmenu .sub-menu li.current-menu-item a {
    color: #fff;
}
.topmenu .sub-menu li a:after {
    display: none;
}
.topmenu .sub-menu li {
    width: 100%;
    float: left;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    margin: 0;
    padding: 0;
}
.topmenu .sub-menu li a {
    float: left;
    font-size: 15px;
    width: 100%;
    line-height: normal;
    padding: 9px 12px 8px;
    color: #fff;
    display: block;
    text-transform: capitalize;
}
.topmenu .sub-menu li a:hover {
    background-color: #21355a;
    color: #fff;
}
/* Mobile Menu Starts */
.showhide {
    width: 40px;
    height: 40px;
    cursor: pointer;
    padding: 0;
    position: relative;
    background-color: #fff;
    border-radius: 3px !important;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border: none;
    outline: none;
    padding: 8px;
    color: #000;
}
.showhide .menuBar {
    width: 100%;
    height: 3px;
    background-color: #000;
    display: block;
}
.showhide .menuBar.menuBar-2 {
    margin: 5px 0;
}
.tabCall {
    margin-left: auto;
}
.showhide,
.tabCall {
    display: none;
}
@media screen and (max-width: 992px) and (min-width: 769px) {
    .showhide,
    .tabCall {
        display: flex;
        align-items: center;
        gap: 10px;
    }
    .phoneIcon {
        width: 22px;
        display: inline-block;
    }
    .tabCall span {
        font-size: 20px;
        font-weight: 400;
        font-family: 'Frank Ruhl Libre', serif;
        line-height: 1;
        color: #fff;
        text-transform: uppercase;
        position: relative;
    }
    .logo img {
        max-width: 300px;
    }
    button.menuClose {
        margin-left: auto;
        width: 30px;
        height: 30px;
        border-radius: 50%;
        border: none;
        outline: none;
        font-size: 28px;
    }
}
@media screen and (max-width: 768px) {
    button.menuClose {
        margin-left: auto;
        width: 30px;
        height: 30px;
        border-radius: 50%;
        border: none;
        outline: none;
        font-size: 28px;
    }
    button.showhide {
        display: none;
    }
    .logo img {
        max-width: 250px;
    }
    .phoneIcon svg {
        width: 22px;
        margin: 0 5px 0 0;
    }
    button.triggetMenu {
        border: none;
        background-color: #0f203c;
        width: 50%;
        padding: 10px 0;
        float: left;
    }
    .icon-bar svg {
        width: 22px;
        height: 14px;
    }
    span.menutext {
        font-size: 20px;
        font-weight: 400;
        font-family: 'Frank Ruhl Libre', serif;
        line-height: 1;
        color: #fff;
        text-transform: uppercase;
        position: relative;
    }
    a.mobileCall {
        all: inherit;
        border: none;
        background-color: #0f203c;
        width: 50%;
        display: flex;
        justify-content: center;
        align-items: center;
        border-left: 1px solid #fff;
        padding: 7px 0;
        width: auto;
    }
    .mobileCall span {
        font-size: 20px;
        font-weight: 400;
        font-family: 'Frank Ruhl Libre', serif;
        line-height: 1;
        color: #fff;
        text-transform: uppercase;
        position: relative;
    }
}
.mobinav {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-direction: column;
    gap: 10px;
    width: 100%;
    max-width: 280px;
    min-height: 100vh;
    overflow-y: scroll;
    padding: 15px;
    box-sizing: border-box;
    z-index: 1000;
    background: #021f46;
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    transform: translateX(-100%);
    -webkit-transform: translateX(-100%);
    -moz-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    -o-transform: translateX(-100%);
    transition: all 0.3s ease-in-out 0s;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    -ms-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
}
.mobinav.open {
    transform: translateX(0);
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
}
.mobinav .menu-main-menu-container {
    width: 100%;
}
.mobinav a.mobinavcall {
    margin-top: auto;
    padding: 22px 0;
    text-align: center;
}
.mobinav ul {
    margin: 0 0 0 0;
    padding: 5px 0;
    width: 100%;
}
.mobinav ul li {
    margin: 0;
    width: 100%;
    list-style: none;
    padding: 0 20px;
    box-sizing: border-box;
    border: 0;
    margin: 0;
    padding: 0;
    position: relative;
    font-family: "Poppins", sans-serif;
}
.mobinav a {
    width: 100%;
    padding: 6px 0;
    display: block;
    line-height: normal;
    color: #fff;
    font-size: 16px;
    letter-spacing: 0.5px;
    font-family: "Poppins", sans-serif;
    border: 0;
    margin: 0;
    text-decoration: none;
}
.mobinav a:hover {
    color: #9b662a;
}
.mobinav ul li ul {

    padding: 0 0 0 15px;
}
.mobinav ul li ul li a {
    text-transform: capitalize;
}
.mobinav ul li .drop.close,
.mobinav ul li .drop.open {
    font-size: 0;
    position: absolute;
    right: 0;
    top: 11px;
    width: 100%;
    height: 29px;
    padding: 0 5px !important;
    cursor: pointer;
}
.mobinav ul li .drop.open {
    width: 22px;
}
.mobinav ul li .drop::before,
.mobinav ul li .drop:not(.open)::after {
    content: '';
    background-color: #fff;
    position: absolute;
    display: block;
}
.mobinav ul li .drop::before {
    width: 22px;
    height: 2px;
    top: 11px;
    right: 0;
}
.mobinav ul li .drop:not(.open)::after {
    width: 2px;
    height: 22px;
    top: 0;
    right: 10px;
}
.mobile-menu-area {
    display: block;
}
@media screen and (min-width: 769px) {
    .mobile-menu-area {
        display: none;
    }
}
/* Mobile Menu Ends */
/* Homepage Default Button and Common Heading */
a.cmn-btn {
    font-family: 'Poppins', sans-serif;
    font-size: 23px;
    font-weight: 500;
    line-height: 1;
    color: #ffffff;
    letter-spacing: 1.61px;
    text-transform: uppercase;
    display: inline-block;
    padding: 28px 37px;
    background-color: #116ab2;
    outline: 1px solid #ffffff;
    outline-offset: -9px;
    position: relative;
    text-decoration: none;
    z-index: 1;
}
a.cmn-btn:before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    border-top: 79px solid #105e9e;
    border-right: 67px solid transparent;
    z-index: -1;
}
a.cmn-btn:after {
    position: absolute;
    content: "";
    top: 0;
    right: 0;
    border-bottom: 79px solid #105e9e;
    border-left: 67px solid transparent;
    z-index: -1;
}
a.cmn-btn:hover {
    background-color: #105e9e;
    outline: 0;
}
.block-buttons {
    margin-bottom: 10px;
    text-align: center;
}
.page_default .genpg-rite .block-buttons a,
.page_default .genpg-rite .block-buttons a:hover {
    color: #fff;
}
/* Footer Section Starts */
.site-footer {
    padding: 50px 0 0;
    position: relative;
    z-index: 1;
    background-image: url(images/ftr-back.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.menu-footer-menu-container {
    max-width: 1381px;
    margin: auto;
}
.ftmenu {
    margin-bottom: 0;
}
.ftmenu ul {
    padding: 40px 0 40px 62px;
    text-align: center;
    margin: 0;
}
.ftmenu ul li {
    display: inline-block;
    margin: 0 65px 0 0;
}
.ftmenu ul li:last-child {
    margin-right: 0;
}
.ftmenu ul li a {
    text-transform: uppercase;
    color: #fff;
    font-family: "Poppins", sans-serif;
    font-size: 23px;
    line-height: 1;
    letter-spacing: 0.92px;
    font-weight: 500;
}
.site-ftr-btm {
    border-bottom: 1px solid #fff;
    border-top: 1px solid #fff;
    padding: 49px 0 45px;
}
.ftr-blocks {
    display: flex;
    justify-content: space-between;
    margin-right: 90px;
    width: 58%;
}
.ftr-socil {
    display: flex;
    justify-content: center;
    margin-top: 32px;
    padding-top: 37px;
    position: relative;
}
.ftr-socil::after {
    position: absolute;
    content: "";
    margin: auto;
    background-color: #fff;
    width: 212px;
    height: 2px;
    left: 0;
    right: 0;
    top: 0;
}
.ftr-logo {
    width: 29.5%;
    text-align: center;
    padding: 10px 0 0;
    margin-left: 90px;
}
.ftrblk {
    width: 50%;
    text-align: center;
}
.ftrblk h4 {
    font-size: 26px;
    font-weight: 600;
    line-height: 1.2;
    letter-spacing: 0.52px;
    text-transform: capitalize;
    color: #fff;
    font-family: 'Poppins', sans-serif;
    position: relative;
    padding-bottom: 20px;
    margin-bottom: 10px;
    display: inline-block;
    padding-top: 110px;
}
.ftrblk h4::after {
    position: absolute;
    content: "";
    margin: auto;
    background-color: #0274d1;
    width: 110px;
    height: 2px;
    bottom: 0;
    left: 0;
    right: 0;
}
.ftrblk h4::before {
    position: absolute;
    content: "";
    background-image: url(images/sprites.webp);
    background-repeat: no-repeat;
    background-position: -208px -88px;
    width: 85px;
    height: 80px;
    right: 0;
    left: 0;
    top: 0;
    margin: auto;
}
.ftrblk.ftr-blk3 h4::before {
    background-position: -305px -88px;
}
.ftrblk h5 {
    font-size: 20px;
    font-weight: 400;
    line-height: 1.55;
    text-transform: capitalize;
    color: #fff;
    font-family: 'Poppins', sans-serif;
    margin: 0;
}
.ftrblk p a {
    font-family: 'Frank Ruhl Libre', serif;
    font-weight: 500;
    font-size: 42px;
    line-height: 1;
    letter-spacing: -0.84px;
    color: #fff;
    text-decoration: none;
    margin: 0;
}
.ftrblk p a:hover {
    color: #0274d1;
}
.ftr-socil a {
    font-size: 0;
    background-image: url(images/sprites.webp);
    background-repeat: no-repeat;
    width: 60px;
    height: 60px;
    display: inline-block;
    transition: 0.3s;
    margin-right: 23px;
}
.ftr-socil a:last-child {
    margin-right: 0;
}
.ftr-socil a.fb {
    background-position: -9px -308px;
}
.ftr-socil a.tw {
    background-position: -82px -308px;
}
.ftr-socil a.lnk {
    background-position: -155px -308px;
}
.ftr-socil a.inst {
    background-position: -228px -308px;
}
.ftr-socil a.fb:hover {
    background-position: -11px -376px;
}
.ftr-socil a.tw:hover {
    background-position: -83px -376px;
}
.ftr-socil a.lnk:hover {
    background-position: -155px -376px;
}
.ftr-socil a.inst:hover {
    background-position: -227px -376px;
}
/* Homepage Form Section Starts */
.hm-form-sec {
    background-color: #ffffff;
    padding: 70px 70px 80px;
    position: relative;
    max-width: 1480px;
    margin: -410px auto 30px;
    float: none;
}
.gform_wrapper .gform_validation_errors {
    display: none;
}
.hm-form-sec:before {
    position: absolute;
    content: "";
    left: -70px;
    right: 0;
    top: -70px;
    margin: auto;
    width: calc(100% + 9%);
    height: 610px;
    background-color: #1065a9;
    z-index: -1;
}
.form-hdr {
    text-align: center;
    margin-bottom: 50px;
}
.hm-form-sec h2 {
    position: relative;
    font-weight: 600;
    font-style: normal;
    text-transform: capitalize;
    font-size: 60px;
    line-height: 1;
    letter-spacing: 0.6px;
    color: #000000;
    font-family: 'Poppins', sans-serif;
    margin-bottom: 10px;
}
.hm-form-sec h5 {
    position: relative;
    font-weight: 400;
    font-style: normal;
    font-size: 20px;
    line-height: 1;
    letter-spacing: 0.4px;
    color: #000000;
    font-family: 'Poppins', sans-serif;
    margin: 0;
}
.hm-form-sec h6 {
    position: relative;
    font-weight: 400;
    font-style: normal;
    text-transform: capitalize;
    font-size: 16px;
    line-height: 1;
    letter-spacing: 0.32px;
    color: #000000;
    font-family: 'Poppins', sans-serif;
    margin-bottom: 16px;
}
.hm-form-sec .gform_wrapper {
    margin: 0 0 0 0;
}
.hm-form-sec .gform_wrapper ul.gform_fields ul {
    margin: 0;
    padding: 0;
}
.hm-form-sec .gform_wrapper ul.gform_fields li {
    margin: 0 0 25px 0;
    padding: 0 !important;
}
.hm-form-sec .gform_wrapper ul.gform_fields li.form-top {
    margin: 0 0 0 0;
    text-align: left;
}
.gform_wrapper ul.gform_fields li.phn {
    margin-right: 0 !important;
}
.gform_wrapper.gravity-theme .gfield textarea.large {
    height: 166px;
}
#popup-container {
    position: absolute;
    z-index: 2;
}
.hm-form-sec .gform_wrapper .top_label input,
.hm-form-sec .gform_wrapper select,
.hm-form-sec .gform_wrapper .top_label textarea {
    margin: 0;
    width: 100% !important;
    color: #000000 !important;
    outline: 0;
    position: relative;
    border-radius: 0;
    background: #f4f4f4;
    border: 1px solid #fff;
    font-size: 20px !important;
    padding: 30px 30px !important;
    transition: all 0.5s;
	font-family: Arial;
}
.hm-form-sec .gform_wrapper .top_label textarea {
    width: 100%;
    float: left;
    height: 200px;
    margin: 0 0 30px;
    padding: 12px;
}
.hm-form-sec .gform_wrapper .form-links,
.form-top {
    font-size: 16px;
    color: #fff;
    text-align: left;
    width: 100%;
    display: inline-block;
}
.hm-form-sec .gform_wrapper .form-links a {
    color: #000000 !important;
    font-weight: 600;
    text-decoration: underline;
}
.form-top span,
.hm-form-sec .gform_wrapper .top_label .chkbx label span {
    color: #ed3731;
}
.hm-form-sec .gform_wrapper .gfield_radio label,
.hm-form-sec .gform_wrapper .top_label .chkbx label {
    font-size: 18px !important;
    line-height: 20px !important;
    color: #fff;
}
.hm-form-sec .gform_wrapper .top_label .chkbx label {
    font-weight: 700;
}
.hm-form-sec .gform_wrapper .top_label input[type="checkbox"] {
    float: left;
    clear: both;
    width: auto !important;
    margin: 7px 10px 0 0 !important;
    padding: 0 !important;
    border-radius: 0;
    max-width: inherit !important;
}
.hm-form-sec .gform_wrapper .gform_footer.top_label {
    padding: 0;
    margin: -67px 0 0;
    text-align: center;

}
.gform_wrapper.gravity-theme .gfield_checkbox label,
.gform_wrapper.gravity-theme .gfield_radio label {
    display: inline-block;
    font-size: 15px;
    color: #000000 !important;
}
.hm-form-sec .gform_wrapper .top_label input[type="submit"] {
    font-family: 'Poppins', sans-serif !important;
    font-size: 30px !important;
    font-weight: 500 !important;
    line-height: 1;
    color: #ffffff;
    letter-spacing: 1.5px !important;
    text-transform: uppercase;
    display: inline-block;
    padding: 28px 82px !important;
    background-color: #116ab2;
    outline: 1px solid #ffffff;
    outline-offset: -9px;
    position: relative !important;
    text-decoration: none;
    z-index: 1;
    display: inline-block;
    width: 370px !important;
    color: #ffffff !important;
    margin: 0 !important;
}
.hm-form-sec .gform_wrapper .top_label input[type="submit"]:hover {
    background-color: #105e9e !important;
    outline: 0;
}
.hm-form-sec input {
    --placeholdercolor: #000;
}
.hm-form-sec .gform_wrapper .top_label .gfield_label {
    display: none;
}
.hm-form-sec .gform_wrapper div.validation_error {
    text-align: center;
    border: none;
    padding: 0 !important;
}
.hm-form-sec .gform_wrapper .validation_message,
.hm-form-sec .gform_wrapper div.validation_error {
    color: red;
    letter-spacing: 0.56px;
    font-size: 15px;
    line-height: 18px;
}
.hm-form-sec .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {
    max-width: 100% !important;
}
.hm-form-sec .gform_wrapper .field_description_below .gfield_description {
    padding-top: 0;
}
.hm-form-sec .gform_wrapper li.gfield.gfield_error,
.hm-frmsec .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: inherit !important;
    border: none;
    padding: 0 !important;
    margin-top: 0 !important;
}
.popup {
    position: relative;
    display: inline-block;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.popup .popuptext {
    visibility: hidden;
    color: #000;
    position: absolute;
    transition: transform 0.15s ease-out 0.15s;
    z-index: 1;
    margin: 20px 0;
    text-align: center;
    padding: 20px;
    border: 1px solid rgba(0, 0, 0, 0.2);
    background: #fff;
    font-size: 14px;
    color: black;
    transition: transform 0.15s ease-out;
    display: inline-block;
    line-height: 2;
}
.popup .show {
    visibility: visible;
    -webkit-animation: fadeIn 1s;
    animation: fadeIn 1s;
    position: inherit;
}
.gform_button.disabled {
    pointer-events: none;
}
.hm-form-sec .gform_wrapper .gfield {
    position: relative;
}
.hm-form-sec .gform_wrapper .gfield .validation_message.gfield_validation_message,
.hm-form-sec .gform_wrapper .gfield .instruction.validation_message {
    position: absolute;
    top: 20px;
    background: none;
    padding: 0;
    line-height: 1;
    color: red;
    font-size: 13px;
    right: 10px;
    font-weight: 500;
    width: auto;
    border: none;
    margin: 0;
    pointer-events: none;
}
.hm-form-sec .gform_wrapper .gfield .instruction.validation_message {
    bottom: 10px;
    top: inherit;
    position: absolute;
    right: 10px;
    width: inherit;
}
.gform_wrapper.gravity-theme .gfield textarea.large {
    height: 170px !important;
}
/* Homepage Form Section Ends */
/* Footer Sections Ends */
/* Copyrights */
.copyrights {
    padding: 38px 0;
    text-align: center;
}
.copyrights p,
.copyrights a {
    color: #ffffff;
    font-size: 19px;
    font-weight: 400;
    line-height: 1.3;
    letter-spacing: 0.57px;
    font-family: 'Poppins', sans-serif;
    ;
    margin: 0;
}
.copyrights a {
    display: inline-block;
    padding: 0 5px;
}
/* Homepage Ends */
/* Homepage Banner Section Starts */
.banner-sec {
    padding: 180px 0 30px;
    background-image: url(images/bnr-back-mobile.webp);
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
    background-position: top center;
}
@media screen and (min-width: 481px) {
    .banner-sec {
        padding: 200px 0 50px;
    }
}
@media screen and (min-width: 992px) {
    .banner-sec {
        background-image: url(images/bnr-back.webp);
        padding: 220px 0 310px;
    }
}
@media screen and (min-width: 1241px) {
    .banner-sec {
        padding: 280px 0px 350px;
    }
}
@media screen and (min-width: 1441px) {
    .banner-sec {
        padding: 350px 0 410px;
    }
}
@media screen and (min-width: 1601px) {
    .banner-sec {
        padding: 492px 0 525px;
    }
}
.banner-sec .container {
    max-width: 1381px;
}
.banner-sec h5 {
    position: relative;
    font-weight: 400;
    font-style: normal;
    text-transform: capitalize;
    font-size: 30px;
    line-height: 1;
    letter-spacing: 9.6px;
    color: #ffffff;
    font-family: "Poppins";
    margin-bottom: 0;
}
.banner-sec h1 {
    position: relative;
    font-weight: 700;
    font-style: normal;
    text-transform: capitalize;
    font-size: 150px;
    line-height: 1;
    letter-spacing: 1.5px;
    color: #ffffff;
    font-family: 'Playfair Display', serif;
    margin-bottom: 48px;
    padding-bottom: 36px;
    position: relative;
    border-bottom: 2px solid #ffffff;
    display: inline-block;
}
@media screen and (min-width: 992px) {
    .baner-sec-h1-before {
        position: absolute;
        bottom: -7px;
        left: 0;
        right: 0;
        margin: auto;
        background-color: #116ab2;
        width: 665px;
        height: 13px;
    }
}
.banner-sec h4 {
    position: relative;
    font-weight: 400;
    font-style: normal;
    text-transform: capitalize;
    font-size: 36px;
    line-height: 1;
    letter-spacing: 5.04px;
    color: #ffffff;
    font-family: "Poppins";
    margin-bottom: 47px;
}
/* Homepage Banner Section Ends */
/* Homepage Practice Section Starts */
.hmpractice-sec {
    text-align: center;
    padding: 115px 0;
    background-image: url(images/pract-bg.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.hmpractice-sec .container {
    max-width: 1795px;
}
.hmpractice-sec h2 {
    position: relative;
    font-weight: 600;
    font-style: normal;
    text-transform: capitalize;
    font-size: 60px;
    line-height: 1;
    letter-spacing: 1.2px;
    color: #000000;
    font-family: 'Poppins', sans-serif;
    margin-bottom: 16px;
}
.hmpractice-sec h5 {
    position: relative;
    font-weight: 400;
    font-style: normal;
    text-transform: uppercase;
    font-size: 20px;
    line-height: 1;
    letter-spacing: 4.8px;
    color: #000000;
    font-family: 'Frank Ruhl Libre', serif;
    margin-bottom: 40px;
    padding-bottom: 32px;
}
.hmpractice-sec h5:before {
    position: absolute;
    content: "";
    left: 0;
    right: 0;
    margin: auto;
    bottom: 0;
    background-color: #0274d1;
    width: 134px;
    height: 3px;
}
.hmpractice-sec .pract-cnt h4 {
    position: relative;
    font-weight: 500;
    font-style: normal;
    text-transform: capitalize;
    font-size: 32px;
    line-height: 1;
    letter-spacing: 0;
    color: #ffffff;
    font-family: 'Frank Ruhl Libre', serif;
    padding-bottom: 15px;
    margin-bottom: 15px;
}
.hmpractice-sec .pract-cnt h4:before {
    position: absolute;
    content: "";
    left: 0;
    right: 0;
    margin: auto;
    bottom: 0;
    background-color: #ffffff;
    width: 134px;
    height: 3px;
    display: none;
}
.hmpractice-sec .pract-cnt p {
    position: relative;
    font-weight: 500;
    font-style: normal;
    font-size: 17px;
    line-height: 1.5;
    letter-spacing: 0;
    color: #ffffff;
    font-family: 'Poppins', sans-serif;
    margin-bottom: 15px;
    padding: 0 20px;
    display: none;
}
.hmpractice-sec .pract-cnt .read-btn {
    text-align: center;
    display: inline-block;
}
.hmpractice-sec .pract-cnt .read-btn a {
    font-family: 'Poppins', sans-serif;
    font-size: 18px;
    font-weight: 600;
    line-height: 1;
    color: #ffffff;
    letter-spacing: 0.72px;
    text-transform: uppercase;
    padding: 15px 28px;
    background-color: transparent;
    border: 1px solid #ffffff;
    position: relative;
    text-decoration: none;
    /* margin-bottom: 36px; */
    display: none;
    width: 168px;
}
.hmpractice-sec .pract-cnt {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    flex-direction: column;
}
.hmpractice-sec .pract-itm:hover .pract-cnt {
    justify-content: center;
}
.hover a {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    font-size: 0;
}
.hmpractice-sec .pract-itm {
    position: relative;
    width: 100%;
    outline: 1px solid #ffffff;
    outline-offset: -9px;
    /* background-color: #116ab2; */
    /* filter: grayscale(1); */
    filter: grayscale(100%);
    background-color: #000;
}
.hmpractice-sec .pract-itm .pract-img {
    opacity: 80%;
}
.hmpractice-sec .pract-itm:hover {
    filter: none;
    outline: 0;
}
.hmpractice-sec .pract-blk.owl-carousel {
    margin-bottom: 40px;
}
.hmpractice-sec .pract-itm:hover {
    background-color: #116ab2;
}
.hmpractice-sec .pract-itm:hover .pract-img {
    opacity: 10%;
}
.hmpractice-sec .pract-itm:hover .pract-cnt h4:before,
.hmpractice-sec .pract-itm:hover .pract-cnt p,
.hmpractice-sec .pract-itm:hover .pract-cnt .read-btn a {
    display: block;
}
.pract-btn button {
    margin: 0 10px;
    background-color: transparent;
    background-image: url("images/sprites.webp");
    border: none;
    outline: none;
    font-size: 0;
    width: 60px;
    height: 44px;
    cursor: pointer;
}
.pract-btn button.practBlockLeft {
    background-position: -293px -11px;
}
.pract-btn button.practBlockRight {
    background-position: -371px -11px;
}

.pract-blk:not(.owl-carousel) {
    width: 100%;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-wrap: wrap;
    gap: 20px;
    @media screen  and (min-width: 1367px){
        gap: 30px;
    }
    margin-bottom: 20px;
    @media screen and (min-width: 992px) {
        margin-bottom: 40px;
    }
    P:empty {
        display: none !important;
    }
    .pract-itm {
        width: 100%;
        @media screen and (min-width: 610px) {
            max-width: calc((100% / 2) - 10px);
        }
        @media screen and (min-width: 1101px) {
            max-width: calc((100% / 4) - 15px);
        }
        @media screen and (min-width: 1367px) {
            max-width: calc((100% / 4) - 22.5px);
        }
        img {
            object-fit: cover;
            object-position: center center;
            height: 100%;
            width: 100%;
        }
    }
}
/* Homepage Practice Section Ends */
/* Homepage Meet Section Starts */
.meet-sec {
    padding: 70px 0;
    position: relative;
    background-image: url(images/atrny-bg.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
    margin-bottom: -283px;
    text-align: center;
}
.meet-sec ul li {
    color: #000;
    font-size: 20px;
    padding-left: 20px;
    position: relative;
}
.meet-sec ul li:before {
    position: absolute;
    content: "";
    background-color: #000;
    width: 10px;
    height: 10px;
    left: 0;
    top: 10px;
    border-radius: 50px;
}
.meet-sec ul {
    position: relative;
    text-align: left;
    width: 510px;
    margin: 0 0 30px;
}
.meet-blk.owl-carousel {
    padding: 0 48px;
}
.meet-sec .employ-blk {
    text-align: center;
    max-width: 1250px;
    margin: 0 auto 145px;
}
.meet-sec .employ-blk h2 {
    position: relative;
    font-weight: 700;
    font-style: normal;
    text-transform: capitalize;
    font-size: 90px;
    line-height: 1.15;
    letter-spacing: 1.8px;
    color: #000000;
    font-family: 'Playfair Display', serif;
    margin-bottom: 33px;
}
.meet-sec .employ-blk h2 span {
    color: #116ab2;
}
.meet-sec .employ-blk h5 {
    position: relative;
    font-weight: 500;
    font-style: normal;
    text-transform: capitalize;
    font-size: 33px;
    line-height: 1;
    letter-spacing: 7.92px;
    color: #000000;
    font-family: 'Poppins', sans-serif;
    margin-bottom: 15px;
}
.meet-sec .employ-blk p {
    position: relative;
    font-weight: 400;
    font-style: normal;
    font-size: 18px;
    line-height: 1.8;
    letter-spacing: 0.72px;
    color: #000000;
    font-family: 'Poppins', sans-serif;
    margin-bottom: 30px;
    text-align: left;
}
.learn-btn a.cmn-btn {
    padding: 28px 134px;
}
@media screen and (max-width: 992px) {
    a.cmn-btn + a.cmn-btn {
        margin-top: 10px;
    }
}
.meet-sec:before {
    position: absolute;
    content: "";
    left: 0;
    bottom: 0;
    background-image: url("images/meet-sha.webp");
    background-repeat: no-repeat;
    width: 100%;
    height: 75%;
}
.meet-sec h3 {
    position: relative;
    font-weight: 600;
    font-style: normal;
    text-transform: capitalize;
    font-size: 60px;
    line-height: 1;
    letter-spacing: 0.76px;
    color: #000000;
    font-family: 'Poppins', sans-serif;
    margin-bottom: 40px;
    display: inline-block;
}
.meet-sec .meet-itm .meet-cnt h4 {
    font-weight: 600;
    font-style: normal;
    text-transform: capitalize;
    font-size: 30px;
    line-height: 1;
    letter-spacing: 0.26px;
    color: #ffffff;
    font-family: 'Poppins', sans-serif;
    background-color: #116ab2;
    padding: 26px 0 20px 28px;
    position: absolute;
    bottom: 0;
    width: 100%;
    left: 0;
    margin: 0;
}
.meet-sec .meet-itm .meet-cnt h4 span {
    font-weight: 300;
    font-size: 20px;
    display: block;
}
.meet-itm {
    position: relative;
    width: 100%;
}
.meet-sec .meet-itm .meet-cnt {
    position: relative;
    text-align: left;
}
.meet-sec .meet-itm .meet-cnt:before {
    position: absolute;
    content: "";
    right: 0;
    bottom: 0;
    margin: auto;
    background-image: url("images/sprites.webp");
    background-repeat: no-repeat;
    background-position: -9px -186px;
    width: 113px;
    height: 105px;
    z-index: 1;
}
.meet-sec .meet-img {
    /*background-image: url(/wp-content/themes/growthlab/images/single-atrney-back.webp);
    border: 2px solid #116ab2;*/
    z-index: 2;
    position: relative;
}
/*.meet-sec .meet-img:before {
    position: absolute;
    content: "";
    background-color: #000;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    opacity: 75%;
    z-index: -1;
}*/
.meet-btn {
    text-align: center;
    margin: -60px 0 0;
}
.meet-btn a.cmn-btn {
    padding: 28px 33px;
}
.meet-itm:hover .meet-cnt h4 {
    background-color: #222222;
}
.meet-itm:hover .meet-cnt:before {
    background-position: -137px -186px;
}
.meet-sec .meet-blk .owl-nav {
    display: flex !important;
    justify-content: space-between;
    max-width: 490px;
    margin: 63px auto 0;
    width: 100%;
}
.meet-sec .meet-blk.owl-carousel .owl-nav button span {
    font-size: 0;
}
.meet-sec .meet-blk.owl-carousel .owl-nav button.owl-prev,
.meet-sec .meet-blk.owl-carousel .owl-nav button.owl-next,
.owl-carousel button.owl-dot {
    font-size: 0;
    background-image: url("images/sprites.webp");
    background-position: -293px -11px;
    width: 60px;
    height: 44px;
    transition: 0.3s;
}
.meet-sec .meet-blk.owl-carousel .owl-nav button.owl-next {
    background-position: -371px -11px;
}
/* Homepage Meet Section Ends */
/* Homepage Testimonials Section Starts */
.hm-testimonials {
    position: relative;
    text-align: center;
    background-image: url("images/testi-bg.webp");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
    padding: 83px 0 99px;
}
.hm-testimonials .container {
    max-width: 100%;
}
.hm-testimonials .hm-testi-item {
    background: #ffffff;
    padding: 60px 22px 50px 34px;
    width: 100%;
    outline: 1px solid #126bb2;
    outline-offset: -8px;
    text-align: left;
}
.testi-blck.owl-carousel {
    padding: 0 110px;
    margin-bottom: 36px;
}
.hm-testimonials h2 {
    position: relative;
    font-weight: 700;
    font-style: normal;
    text-transform: capitalize;
    font-size: 90px;
    line-height: 1.15;
    letter-spacing: 1.8px;
    color: #ffffff;
    font-family: 'Playfair Display', serif;
    margin-bottom: 50px;
}
.google-review h5 {
    position: relative;
    font-weight: 400;
    font-style: normal;
    text-transform: capitalize;
    font-size: 30px;
    line-height: 1;
    letter-spacing: 1.8px;
    color: #ffffff;
    font-family: 'Poppins', sans-serif;
    margin: 0;
}
.testi-top {
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 75%;
    margin: 0 auto 90px;
}
.google-review {
    display: flex;
    justify-content: center;
    gap: 10px;
    margin-bottom: 45px;
    align-items: center;
}
.review-img {
    background-image: url("images/sprites.webp");
    background-repeat: no-repeat;
    background-position: -132px -11px;
    width: 141px;
    height: 22px;
}
.hm-testimonials .hm-testi-item p {
    position: relative;
    font-weight: 500;
    font-style: normal;
    font-size: 21px;
    line-height: 1.7;
    letter-spacing: 1.26px;
    color: #000000;
    font-family: 'Poppins', sans-serif;
    margin-bottom: 30px;
}
.hm-testimonials .hm-testi-item h5 {
    position: relative;
    font-weight: 600;
    font-style: italic;
    text-transform: capitalize;
    font-size: 25px;
    line-height: 1;
    letter-spacing: 0;
    color: #116ab2;
    font-family: 'Poppins', sans-serif;
    margin: 0;
    padding-left: 58px;
}
.hm-testimonials .hm-testi-item h5:before {
    position: absolute;
    content: "";
    background-color: #000000;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 49px;
    height: 3px;
}
.hm-testimonials .testi-blck .owl-nav {
    display: block !important;
}
.hm-testimonials .testi-blck.owl-carousel .owl-nav button span {
    font-size: 0;
}
.hm-testimonials .testi-blck.owl-carousel .owl-nav button.owl-prev,
.hm-testimonials .testi-blck.owl-carousel .owl-nav button.owl-next,
.owl-carousel button.owl-dot {
    font-size: 0;
    position: absolute;
    left: 0;
    margin: auto;
    background-image: url("images/sprites.webp");
    background-position: -9px -88px;
    width: 87px;
    height: 87px;
    transition: 0.3s;
    top: 0;
    bottom: 0;
}
.hm-testimonials .testi-blck.owl-carousel .owl-nav button.owl-next {
    left: inherit;
    right: 0;
    background-position: -108px -88px;
}
/* Homepage Testimonials Section Ends */
/* Homepage Client Section Starts */
.client-sec {
    margin: -396px 0 0;
}
.client-sec .container {
    max-width: 1795px;
}
.client-sec h3 {
    font-size: 52px;
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
    line-height: 1;
    color: #ffffff;
    letter-spacing: 3.12px;
    text-align: center;
    margin-bottom: 42px;
    position: relative;
}
.client-sec h3:before {
    position: absolute;
    content: "";
    border: 1px solid #515151;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    width: 500px;
    height: 1px;
    background-color: #515151;
}
.client-sec h3:after {
    position: absolute;
    content: "";
    border: 1px solid #515151;
    top: 0;
    left: 0;
    bottom: 0;
    margin: auto;
    width: 500px;
    height: 1px;
    background-color: #515151;
}
.client-block-wrapper {
    min-height: 273px;
    display: block;
}
.client-block-wrapper p:empty {
    display: none !important;
}
.client-blk {
    display: flex;
    justify-content: space-between;
    & .owl-stage,
    & .owl-item {
        display: flex;
    }
}
.client-itm {
    border: 1px solid #000000;
    background-color: #ffffff;
    text-align: center;
    padding: 79px 40px 38px 42px;
    width: 100%;
}
.client-itm p.para {
    padding: 0 24px;
}
.client-itm h4 {
    font-size: 56px;
    font-weight: 500;
    letter-spacing: 4.62px;
    margin-bottom: 20px;
    font-family: 'Frank Ruhl Libre', serif;
    color: #191919;
    position: relative;
    line-height: 1;
    padding: 0 0 16px;
    margin: 0 0 22px;
}
.client-itm h4:before {
    position: absolute;
    content: "";
    border: 1px solid #0661ac;
    background-color: #0661ac;
    width: 105px;
    height: 3px;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
}
.client-itm h5 {
    font-family: 'Frank Ruhl Libre', serif;
    font-size: 23px;
    font-weight: 400;
    letter-spacing: 0.23px;
    color: #191919;
    margin-bottom: 17px;
    line-height: 1;
    text-transform: capitalize;
}
.client-itm p {
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 0.32px;
    line-height: 1.44;
    color: #191919;
    margin: 0;
}
.clnt-btn {
    text-align: center;
    margin: -60px 0 0;
}
.clnt-btn a.cmn-btn {
    padding: 28px 43px;
}
.client-sec .client-blk .owl-nav {
    display: flex !important;
    justify-content: space-between;
    max-width: 588px;
    margin: 60px auto 0;
    width: 100%;
}
.client-sec .client-blk.owl-carousel .owl-nav button span {
    font-size: 0;
}
.client-sec .client-blk.owl-carousel .owl-nav button.owl-prev,
.client-sec .client-blk.owl-carousel .owl-nav button.owl-next,
.owl-carousel button.owl-dot {
    font-size: 0;
    background-image: url("images/sprites.webp");
    background-position: -293px -11px;
    width: 60px;
    height: 44px;
    transition: 0.3s;
}
.client-sec .client-blk.owl-carousel .owl-nav button.owl-next {
    background-position: -371px -11px;
}
/* Homepage Client Section Ends */
/* Homepage About Section Starts */
.about-sec {
    padding: 60px 0 120px;
}
.about-sec h2 {
    font-family: 'Poppins', sans-serif;
    font-size: 186px;
    font-weight: 700;
    letter-spacing: 6.13px;
    text-align: center;
    color: #e8e8e8;
    line-height: 1;
    margin-bottom: 0;
}
.about-blk {
    display: flex;
    justify-content: space-between;
}
.about-lft {
    width: 50%;
    position: relative;
}
.about-rit {
    width: 46%;
    position: relative;
}
.about-rit-cnt {
    padding-right: 32px;
}
.about-lft h3 {
    font-family: 'Poppins', sans-serif;
    font-size: 47px;
    font-weight: 500;
    line-height: 1.23;
    letter-spacing: 1.41px;
    color: #000000;
    text-align: right;
    position: relative;
    padding: 10px 18px 10px 0;
    border-right: 7px solid #0661ac;
    margin: 0 -25px 40px 0;
}
.about-cnt h4 {
    font-family: 'Frank Ruhl Libre', serif;
    font-size: 34px;
    font-weight: 500;
    letter-spacing: -0.68px;
    line-height: 1;
    color: #ffffff;
    text-align: center;
    padding: 35px 85px 26px 0;
}
.about-cnt h4 a:hover {
    color: #000000;
}
.about-rit h6 {
    font-family: 'Poppins', sans-serif;
    font-size: 19px;
    font-weight: 500;
    letter-spacing: 2.28px;
    color: #000000;
    text-transform: uppercase;
    line-height: 1;
    padding-bottom: 17px;
    margin-bottom: 26px;
    position: relative;
}
.about-rit h5 {
    font-size: 36px;
    font-family: 'Frank Ruhl Libre', serif;
    font-weight: 500;
    color: #000000;
    line-height: 1;
    margin-bottom: 18px;
}
.about-rit p {
    font-family: 'Poppins', sans-serif;
    font-size: 18px;
    letter-spacing: 0.72px;
    line-height: 1.83;
    margin-bottom: 20px;
    font-weight: 400;
}
.about-rit p.para {
    margin: 0 0 50px;
}
.about-rit h6:before {
    position: absolute;
    content: "";
    background-color: #0661ac;
    border: 1px solid #0661ac;
    width: 110px;
    height: 2px;
    right: 0;
    bottom: 0;
    left: 0;
}
.about-btm-lft {
    position: relative;
    padding: 20px 19px 0 24px;
}
.about-btm-lft:before {
    position: absolute;
    content: "";
    background-color: #0661ac;
    clip-path: polygon(0 0, 43% 0, 43% 48%, 100% 47%, 100% 100%, 0 100%);
    top: 0;
    bottom: 0;
    left: 0;
    width: 87%;
    height: 100%;
    z-index: -1;
}
.about-btn {
    text-align: right;
    margin: 50px 0 0;
}
.about-btn a.cmn-btn {
    padding: 28px 93px;
}
/* Homepage About Section Ends */
/* Homepage Legal Section Starts */
.legal-sec {
    position: relative;
    padding: 320px 0 0;
    /* background-image: url(images/legal-rit.webp); */
    background-image: url(images/legal-rit-v2.webp);
    background-size: auto;
    background-position: right bottom;
    background-repeat: no-repeat;
}
.legal-blk {
    display: flex;
    align-items: end;
}
.legal-lft {
    width: 66%;
}
.legal-sec h2 {
    font-family: 'Poppins', sans-serif;
    font-size: 60px;
    font-weight: 600;
    line-height: 1.2;
    letter-spacing: 0.78px;
    color: #191919;
    margin-bottom: 40px;
    text-align: center;
}
.legal-lft p {
    font-family: 'Poppins', sans-serif;
    font-size: 20px;
    font-weight: 400;
    line-height: 1.85;
    letter-spacing: 0.6px;
    color: #404041;
    margin-bottom: 35px;
}
.legal-call {
    text-align: center;
    border-top: 2px solid #959596;
    border-bottom: 2px solid #959596;
    padding: 10px 0 20px;
    margin: 0 0 46px;
    display: inline-block;
}
.legal-call h5 {
    font-family: 'Playfair Display', serif;
    font-size: 26px;
    font-weight: 600;
    color: #000000;
    letter-spacing: 0.50px;
    position: relative;
    padding-left: 45px;
    margin: 0;
    display: inline-block;
}
.legal-call h5:before {
    position: absolute;
    content: "";
    background-image: url(images/sprites.webp);
    background-repeat: no-repeat;
    background-position: -76px -8px;
    width: 36px;
    height: 39px;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
}
.legal-call h5 a:hover {
    color: #116ab2;
}
.legal-rit {
    width: 34%;
    display: none;
}
/* Homepage Legal Section Ends */
.popupBlock:not(.popup-open) {
    display: none;
}
.popupBlock {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    z-index: 99;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px;
    box-sizing: border-box;
    background-color: rgba(0, 0, 0, 0.8);
}
.popupBlock .popupinner {
    width: 100%;
    max-width: 800px;
    background-color: #fff;
    border: 1px solid #000;
    padding: 25px;
    position: relative;
}
.popupBlock .popupinner .closePopup {
    position: absolute;
    top: -15px;
    right: -15px;
    padding: 0 !important;
    width: 30px;
    height: 30px;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    -o-border-radius: 100%;
    border: none !important;
    outline: none !important;
    margin: 0 !important;
}
.page_default .genpg-rite .case-item .popupBlock h3 {
    font-size: 20px;
}
@media screen and (max-width: 1240px) {
    .page_default .genpg-rite .case-item .popupBlock p {
        font-size: 13px;
    }
}
@media screen and (min-width: 769px) {
    .page_default .genpg-rite .case-item .popupBlock h3 {
        font-size: 30px;
    }
}
/*spanish-home-page*/
.spanish-page .topmenu ul li {
    margin: 0 17px 0 0;
}
.spanish-page .topmenu ul li a {
    font-size: 17px;
}
.spanish-page .top-rit {
    padding: 28px 29px 28px 36px;
}
.spanish-page .client-sec h3 {
    font-size: 47px;
}
.spanish-page .banner-sec h1 {
    font-size: 113px;
}
.spanish-page .meet-sec .meet-blk.owl-carousel .owl-nav button.owl-next {
    left: 50px;
    position: relative;
}
.spanish-page .meet-sec .meet-blk.owl-carousel .owl-nav button.owl-prev {
    right: 50px;
    position: relative;
}
.spanish-page .hm-testimonials h3 {
    position: relative;
    font-weight: 700;
    font-style: normal;
    text-transform: capitalize;
    font-size: 90px;
    line-height: 1.15;
    letter-spacing: 1.8px;
    color: #ffffff;
    font-family: 'Playfair Display', serif;
    margin-bottom: 50px;
}
.spanish-page .client-sec .client-blk.owl-carousel .owl-nav button.owl-prev {
    position: relative;
    left: -50px;
}
.spanish-page .client-sec .client-blk.owl-carousel .owl-nav button.owl-next {
    position: relative;
    right: -50px;
}
.spanish-page .topmenu .sub-menu li a {
    font-size: 15px;
}
.spanish-page .mobinav ul li .drop.close {
    right: -31px;
}
.spanish-page .mobinav ul li .drop.open {
    right: -31px;
}
.spanish-page .meet-sec .employ-blk h5 {
    font-size: 25px;
}
@media screen and (max-width: 1600px) {
    .legal-sec {
        background-size: 36% 58%;
    }
    .legal-call h5 {
        font-size: 25px !important;
    }
}
@media screen and (max-width: 1440px) {
    .legal-sec h2 {
        font-size: 50px;
    }
    .legal-call h5 {
        font-size: 24px !important;
    }
}
@media screen and (max-width: 1240px) {
    .legal-sec {
        background-size: 42% 47%;
    }
    .legal-sec h2 {
        font-size: 40px;
        margin-bottom: 25px;
    }
}
@media screen and (max-width: 991px) {
    .legal-sec {
        background-image: inherit;
    }
    .legal-sec h2 {
        font-size: 32px;
        margin-bottom: 20px;
    }
    .legal-call h5 {
        font-size: 22px !important;
    }
}
@media screen and (max-width: 767px) {
    .legal-sec h2 {
        font-size: 26px;
    }
}
@media screen and (max-width: 480px) {
    .legal-sec h2 {
        font-size: 20px;
    }
}